<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="ui.label" xml:space="preserve">
                <target>Liste</target>
            </trans-unit>

            <trans-unit id="groups.filter" xml:space="preserve">
                <target>Filter</target>
            </trans-unit>
            <trans-unit id="groups.configuration" xml:space="preserve">
                <target>Konfiguration</target>
            </trans-unit>

            <trans-unit id="properties.articleType" xml:space="preserve">
                <target>Artikel-Typ</target>
            </trans-unit>
            <trans-unit id="properties.regions" xml:space="preserve">
                <target>Vorgefilterte Orte</target>
            </trans-unit>
            <trans-unit id="properties.preselectedCities" xml:space="preserve">
                <target>Vorgefilterte Städte</target>
            </trans-unit>
            <trans-unit id="properties.preselectedTopics" xml:space="preserve">
                <target>Vorgefilterte Kategorien und Merkmale</target>
            </trans-unit>
            <trans-unit id="properties.preselectedTags" xml:space="preserve">
                <target>Vorgefilterte Tags</target>
            </trans-unit>
            <trans-unit id="properties.preselectedProperties" xml:space="preserve">
                <target>Vorgefilterte Merkmale</target>
            </trans-unit>
            <trans-unit id="properties.preselectedCategories" xml:space="preserve">
                <target>Vorgefilterte Kategorien</target>
            </trans-unit>
        </body>
    </file>
</xliff>
